.icooon-table {
	background-color:#fff;
	width: 100%;
	margin-bottom: 1px;
	position: relative; 
	transition: all 0.25s; 
	-webkit-transition: all 0.25s; 
	box-sizing: border-box;
	-webkit-box-sizing: border-box;

}
.icooon-table:hover {
	box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, .1);
	transform: scale(1.08) translateY(-5px); 
	-webkit-transform: scale(1.08) translateY(-5px); 
	z-index: 1; 
}
.icooon-table td {
	padding: 8px 5px;
}
.icooon-table td.i-icon {
	width: 80px;
	padding:8px 0 0 10px;
	text-align: center;
	vertical-align: middle;
}
.icooon-table h3 {
	margin:0;
	text-transform: none;
  -webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);
}
.icooon-table p {
	margin:0;
-webkit-backface-visibility: hidden;
-webkit-transform: translateZ(0);  
}


.button {
  -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  background-color: #eeeeee;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #e1e1e1));
  background: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1);
  background: -moz-linear-gradient(top, #fbfbfb, #e1e1e1);
  background: -o-linear-gradient(top, #fbfbfb, #e1e1e1);
  background: linear-gradient(top, #fbfbfb, #e1e1e1);
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  border: 1px solid #d4d4d4;
  height: 32px;
  line-height: 32px;
  padding: 0px 25.6px;
  font-weight: 300;
  font-size: 14px;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #666666;
  text-shadow: 0 1px 1px white;
  margin: 0;
  text-decoration: none;
  text-align: center;
}

/* Large desktop */
@media (min-width: 1200px) {

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .icooon-table h3 {
    font-size: 18px;
    line-height: auto;
  }
}
 
/* Landscape phones and down */
@media (max-width: 480px) {

}